Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Upgrade W2K SP2 to SP3 or 4

We have a Unity 3.1.5 with W2K SP2. As I understand from the 3rd party service pack, SP3 and 4 are supported. Is there anybody running into troubles of doing the SP upgrade ? Just want to doublecheck before I shoot myself on the foot.

BTW, the exchange server is on W2K SP3.

1 REPLY
New Member

Re: Upgrade W2K SP2 to SP3 or 4

I just did a SP4 install from SP3 on my Unity 4.0(3) box without any problems.

90
Views
0
Helpful
1
Replies